# FairMQ: fair::mq::shmem::RegionInfo Struct Reference

fair::mq::shmem::RegionInfo Struct Reference

## Public Member Functions

| RegionInfo (const VoidAlloc &alloc)
| RegionInfo (const char *path, const int flags, const uint64_t userFlags, const VoidAlloc &alloc)

## Public Attributes

Str | fPath
int | fFlags
uint64_t | fUserFlags
bool | fDestroyed

The documentation for this struct was generated from the following file:

- fairmq/shmem/Common.h

privacy